@media only screen and (min-width : 1400px){
		ul.whatson-listing li,
		ul.whatson-listing.sport-guide li {
		    width: 16.6666665%;
		}
}
@media only screen and (min-width : 668px) and (max-width : 1550px) {

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {
	section#main-navigation nav ul li a {
		margin: 0 10px;
	}
	section#main-navigation nav {
		width: 95%;
		margin: 0 auto;
	}
	 section#page-content .function-types ul li .description {
	    min-height: 30px;
	}

}
@media only screen and (max-width : 1100px) {
	section#main-navigation nav ul li a {
		margin: 0 3px;
	}
	section#slider .item {
	    height: 525px;
	}
	section#slider.internal-slider .item {
	    height: 380px;
	}
}
@media only screen and (max-width : 1023px) {
	.menu-trigger {
		display: none !important;
	}

html,
body {
    overflow-x: hidden;
}
	section#slider .item {
	    height: 380px;
	}
	section#slider.internal-slider .item {
	    height: 265px;
	}
	section#main-navigation {
		display: none;
	}
	section#slider .slider-content-wrapper .slider-box {
		margin-top: 0;
	}
	header {
		height: 100px;
	}
	section#branding {
	    top: 7px;
	    margin-top: 0;
	    margin-left: -90px;
	    width: 160px;
	}
	section#branding .logo a img {
	    width: 85%;
	    height: auto;
	}
	.menu-trigger {
		    display: block !important;
		    position: absolute !important;
		    top: 31px;
		    left: 40px;
		    z-index: 2;
	}
	section#page-content .content {
		width: 90%;
	}
	ul.whatson-listing li,
	ul.whatson-listing.sport-guide li {
	    width: 33.3334%;
	}
	section#contact form {
	    margin-left: 0;
	}
	.menu-section ul li {
	    width: 48%;
	    padding: 0;
	    min-height: 546px;
	    margin: 1%;
	    position: relative;
	}
	.menu-section ul li:after {
	    content: '';
	    display: block;
	    width: 100%;
	    height: 96%;
	    border: 1px solid #ccc;
	    position: absolute;
	    top: 0;
	    left: 0;
	}
	section#page-content .function-types ul li .title:after {
	    left: 50%;
	    top: 18px;
	    margin-left: -26px;
	}
	section#page-content .function-types ul li .title {
		padding-top: 30px;
	}
	.page-id-15 section#contact {
	    padding-top: 60px;
	}
	section#page-content .function-types h3 {
	    font-size: 36px;
	    width: 700px;
	    margin-right: auto;
	    margin-left: auto;
	    position: relative;
	}
	section#page-content .function-types h3 {
	    width: 100%;
	}
	.menu-section .buttons-wrapper.two {
	    padding: 0 18px;
	}
	.phone-txt, .address-txt {
	    display: none;
	}
	section#top-contact .social-media,
	section#top-contact .contact,
	section#top-contact .phone,
	section#top-contact .address
	{
		display: inline-block;
	}
	section#top-contact {
		margin-top: -20px;
	}

}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {
	section#homeTiles nav.tiles-wrapper ul li {
		height: 160px;
	}
	section#homeTiles nav.tiles-wrapper ul li a span {
		font-size: 14px;
	}

}


/* IMALLER THAN IPAD PORTRAIT*/

@media only screen and (max-width : 767px) {
	section#homeTiles nav.tiles-wrapper ul li, .menu-section ul li, section#page-content .function-types ul li, ul.whatson-listing li, ul.whatson-listing.sport-guide li {
		width: 48%;
		margin-bottom: 20px;
	}
	section#slider .slider-content-wrapper .slider-box h1, section#slider .slider-content-wrapper .slider-box h2 {
		font-size: 55px;
	}
	section#top-contact {
	    top: 22%;
	}
	header {
	    height: 145px;
	}
	.call-find-btns {
		display: block;
	    position: absolute;
	    bottom: 0;
	    z-index: 30;
	    width: 100%;
	    background: #f1f1f1;
	    padding: 10px;
	}
	.call-find-btns ul {
	    display: table;
	    margin: 0 auto;
	    width: 90%;
	}
	.call-find-btns ul li {
	    display: table-cell;
	    padding: 0 10px;
	}
	.call-find-btns a {
	    padding: 7px 10px;
	    width: 100%;
	    display: block;
	    text-align: center;
	}
	section#top-contact .contact {
		display: block;
		padding: 0;
		padding-bottom: 8px;
	}
	section#top-contact .social-media {
	    display: block;
	    float: right;
	}
	section#contact form {
	    padding-top: 40px;
	    width: 80%;
	    margin: 0 auto;
	}
	ul.whatson-listing li,
	ul.whatson-listing.sport-guide li {
	    width: 50%;
	}
	section#slider .slider-content-wrapper .slider-box {
		padding: 10px 5px;
	}
	.carousel-indicators {
		position: relative;
		margin-left: auto;
		left: 0;
	}
	section#homeTiles nav.tiles-wrapper ul li, .menu-section ul li, section#page-content .function-types ul li, ul.whatson-listing li, ul.whatson-listing.sport-guide li {

	}
	.page-id-15 section#contact form {
		width: 100%;
	}


}
/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) {
	section#page-content .function-types ul li .description {
	    min-height: 45px;
	}
	section#slider.internal-slider .item {
	    height: 200px;
	}
	section#slider .slider-content-wrapper .slider-box h1, section#slider .slider-content-wrapper .slider-box h2 {
	    font-size: 40px;
	}
	section#slider .slider-content-wrapper .slider-box .slider-blurb {
		font-size: 20px;
	}
	section#signUp .txt {
	    text-align: center;
    padding-bottom: 30px;
	}

}

/* SMALLER THAN IPHONE 5 LAND */
@media only screen and (max-width : 567px) {
	section#homeTiles nav.tiles-wrapper ul li,
	.menu-section ul li,
	section#page-content .function-types ul li,
	ul.whatson-listing li,
	ul.whatson-listing.sport-guide li {
	    width: 100%;
	}
	.menu-section ul li {
	    width: 98%;
	}
	section#page-content .function-types ul li .image {
	    margin-top: 0px;
	    margin-bottom: 30px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
	section#top-contact,
	section#page-content .function-types h3:before,
	section#page-content .function-types h3:after {
		display: none;
	}
	section#branding {
		left: 50%;
    	margin-left: -80px;
	}
	section#slider .slider-content-wrapper .slider-box h1, section#slider .slider-content-wrapper .slider-box h2 {
	    font-size: 25px;
	}
	section#slider.internal-slider .item {
	    height: 140px;
	}
	section#page-content h2, section#page-content h3, section#page-content h4, section#page-content h4, section#contact h2 {
		font-size: 36px;
	}
	.section-space {
	    padding: 30px 0;
	}
	.form-function .form-title, .strip-download .download-btn {
		width: 98%;
		font-size: 15px;
		padding: 20px 40px;
		line-height: 20px;
	}
	.form-function-form {
	    padding: 15px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
